{
    "extEnable": true,
    "extAppid": "ttef6599d8705b49b101",
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "Mini Program",
        "navigationBarTextStyle": "black",
        "navigationStyle": "custom"
      },
    "ext": {
        "weappId": "ttef6599d8705b49b101",
        "name": "富茂券模板",
        "attr": {
            "configUrl": "https://ctest.malls.iformall.com/C/api"
        }
    },
    "directCommit": false,
    "networkTimeout": {
        "request": 30000,
        "downloadFile": 10000
    }
}